Jump to content

ETBC Syntax Easy Install Crashing


andrewdmck
 Share

Recommended Posts

I purchased the MT-ETCBC Bundle.  I already had Hebrew Bible (ETCBC syntax)version 2.0 installed so only the ETCBC Syntax shows in Easy Install to Download.  The download appears to work fine but after I click on install Accordance crashes and upon restarting the ETCBC Syntax database is not installed. I have tried removing the Hebrew text and re-installing both but same result the Hebrew Text Installs but accordance fails to install the ETCBC syntax. I am running Accordance 13.2.0. App and Content Updates indicate I am fully up to date.  Now sure what to do next to get the syntax database install. I am running WIndows 10 Home Version 21H1 Build 19043.1110

Edited by andrewdmck
Link to comment
Share on other sites

I'm having a similar issue on MacOS. (app version 13.2.0)

 

Attempting to update MT-ETCBC through "check for content updates" appears to be successful, but when I go back and check updates again, MT-ETCBC still requires an update.

Link to comment
Share on other sites

On 7/19/2021 at 6:48 PM, jpstorms said:

I'm having a similar issue on MacOS. (app version 13.2.0)

 

Attempting to update MT-ETCBC through "check for content updates" appears to be successful, but when I go back and check updates again, MT-ETCBC still requires an update.

It does not appear in content updates for me.  I tried rolling back to version 13.1.7 as per suggestion by someone who contacted me from technical support and that did not work.  Accordance would not download my purchase because it says it requires to 13.2. So I am stuck not being able to install my purchase because it says it requires the 13.2 but 13.2 crashes every time I try to install it.  So waiting on technical support to come back to me with what to do next.

 

 

Screenshot 2021-07-20 195145.jpg

Link to comment
Share on other sites

Should have a fix out soon.

Link to comment
Share on other sites

Thanks SIlas for the update.

 

21 hours ago, Silas Marrs said:

Should have a fix out soon.

 

  • Like 1
Link to comment
Share on other sites

13.2.1 was just released tonight and may fix your issue.  I had an issue with a specific module in Easy Install crashing Accordance but after I installed the update I was able to finally complete the install.

 

 

  • Like 1
Link to comment
Share on other sites

Thanks Steven for the heads up, it has indeed fixed the problem and Accordance seems to be much stabler than it was after I had initially updated to 13.2 and then had to roll back to 13.1.7.

22 hours ago, Steven MacDonald said:

13.2.1 was just released tonight and may fix your issue.  I had an issue with a specific module in Easy Install crashing Accordance but after I installed the update I was able to finally complete the install.

 

 

 

  • Like 1
Link to comment
Share on other sites

I purchased ETCBC and downloaded from Easy Install without a problem. However, now when I try to use it nothing happens. I have opened both BHS-T and HMT-W4 bibles in separate work spaces and when I choose Syntax/ETCBC syntax of BHS Hebrew from Add Parallel drop down menu, nothing happens. I've quit Accordance and retried and nothing appears.

Steve

Link to comment
Share on other sites

ETCBC comes with its own Hebrew text marked up to suit it. It's under your Hebrew Bibles ->  BHS Hebrew (ETCBC)

 

Thx

D

Edited by Λύχνις Δαν
Link to comment
Share on other sites

Thanks! That was the problem.

Steve

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...